[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Avvia TV
LAB_TV_USER_MANUAL=Manuale dell’utente
LAB_SET=Impostazioni
LAB_QUIT=Abbandona
LAB_APPLICATION=Applicazione
LAB_REMOTE_CONTROL=Telecomando
LAB_DEFAULT_AP=Scegliere un’applicazione predefinita.
LAB_SET_IR=Selezionare i ricevitori multipli a infrarossi:
LAB_ENABLE=Abilita
LAB_DEV_NAME=Nome dispositivo
LAB_REMOTE_MODEL=Modello remoto
LAB_SET_IRMODEL=Scegliere anticipatamente un modello remoto per gestire l’applicazione.
LAB_STANDY_BY=Standby
LAB_HIBERNET=Sospensione
LAB_LOG_OFF=Termina sessione
LAB_SHUT_DOWN=Arresta PC
LAB_CLOSE_AP=Chiudi applicazione
LAB_SECONDS=secondi
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Impossibile trovare
LAB_INFO_NO_ADOBE_READER=Per aprire il manuale dell'utente sarà come prima cosa necessario installare Adobe Reader.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Non c’è nessuna applicazione associata all’estensione del nome file dato.
LAB_AUTO_START=Avviare l’applicazione quando un disposistivo è collegato
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Nome dispositivo
LAB_STB_MANAGER=Manager Set-top Box
LAB_REMOVE_FROM_STB_MANAGER=Si prega di notare che anche tutte le programmazioni relative a questo dispositivo saranno cancellate. Rimuovere questo dispositivo dalla lista?
LAB_STB_MODEL=Modello Set-Top Box
LAB_PORT=Porta blaster
